# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client.projecthosting
Class ProjectHostingService.Versions

    java.lang.Object
      com.google.gdata.client.projecthosting.ProjectHostingService.Versions

Enclosing class:
  ProjectHostingService

    public static final class ProjectHostingService.Versions

extends java.lang.Object

GData versions supported by the Project Hosting GData API.

Field Summary
`static Version` `V1` Version 1.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### V1

    public static final Version V1

  Version 1.